Adobe Information for VU#707943

Microsoft Windows based applications may insecurely load dynamic libraries

Status

Affected

Vendor Statement

A DLL pre-loading issue existed in the Adobe Flash Player and Acrobat Reader DC installers for Windows. The problem has been fixed in the following versions:

    - Installers for Adobe Flash Player
    * Adobe Flash Player installer/uninstaller version 22.0.r0
    * Adobe Download Manager version 2.0.0.120s
    - Installer for Adobe Acrobat Reader DC
    * Adobe Download Manager version 2.0.0.120s

    Vendor Information

    We are not aware of further vendor information regarding this vulnerability.

    Vendor References

    None

    Addendum

    http://secunia.com/advisories/41126/

http://secunia.com/advisories/41134/
http://secunia.com/advisories/41110/
http://secunia.com/advisories/41060/
http://secunia.com/advisories/41233/
http://secunia.com/advisories/41232/
http://secunia.com/advisories/41130/

If you have feedback, comments, or additional information about this vulnerability, please send us email.